Oracle PeopleSoft Enterprise PeopleTools CVE-2014-0380 Remote Security Vulnerability

Bugtraq ID: 64865
Class: Unknown
CVE: CVE-2014-0380
Remote: Yes
Local: No
Published: Jan 14 2014 12:00AM
Updated: Jan 20 2014 01:12AM
Credit: Oracle
Vulnerable: Oracle PeopleSoft Enterprise PeopleTools 8.52
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus